article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

textarea{font-family:arial,verdana;font-size:13px;color:#000;}#page{margin:0;padding:0;width:auto;}#header{padding:0;margin:0;border:none;}
body{padding:0;margin:0 0 15px 0;font-family:arial,verdana;} /* background:#F1EFEF url(images/bgr_body.gif) repeat-x 0 120px; */
a,a:visited,h2 a,h2 a:visited{color:#06C;text-decoration:none;}
a:hover,h2 a:hover{text-decoration:underline;color:#df380E;}
#container{width:1004px;position:relative;margin:10px auto 0 auto;border:1px solid #867B46;min-height:300px;z-index:2;background:#fff;voice-family:"\"}\"";voice-family:inherit;width:1002px;}html>body #container{width:1002px;}.logo{padding:15px;width:500px;float:left;}.logo img{float:left;}.logo p{float:left;text-transform:uppercase;font-size:35px;color:#C00;padding:0 0 0 10px;margin:0;font-family:"Trebuchet MS";}.search_box{float:right;width:300px;padding:20px 15px 0 0;}.btn_search{float:right;border:none;}.search_box img{float:right;}.search_field,.search_field:focus{float:right;border:0;border-top:1px solid #EBEBEB;border-bottom:1px solid #EBEBEB;background:#F9F9F9;height:17px;padding:8px;}#header{height:75px;}.top_menu{height:34px;background:#3B9BD0;border-left:5px solid #fff;border-right:5px solid #fff;}
.menu3{position:relative;font-size:13px;z-index:100;clear:both;}
.menu3 ul{padding:0;margin:0;list-style-type:none;}
.menu3 ul li{float:left;position:relative;}
.menu3 li.last{border-bottom:1px solid #00f;margin:0;}
.menu3 ul li a,.menu3 ul li a:visited{display:block; height:15px;text-decoration:none;color:#000;color:#fff;font-weight:bold;border-right:1px solid #9DCDE7;padding:8px 10px 10px 10px;}
.menu3 ul li a.ddown,.menu3 ul li a.ddown:visited{padding:8px 27px 10px 10px;} /* background:url(images/menu.gif) no-repeat right 15px; */
.menu3 ul li ul{display:none;}.menu3 table{margin:-1px;border-collapse:collapse;font-size:1em;}
.menu3 ul li:hover a{color:#FBCB2B;background:#9DCDE7;} /* fc0 */
.menu3 ul li:hover ul{display:block;position:absolute;top:33px;left:0;width:200px;height:auto; border-top:1px solid #3B9BD0;}
.menu3 ul li:hover ul li ul{display:none;}
.menu3 ul li:hover ul li a{display:block;background:#9DCDE7;color:#000;height:auto;line-height:15px;padding:8px 10px;width:179px;border-top:1px solid #CEE0B4;}
.menu3 ul li:hover ul li a.drop{background:#ddd url(images/point3.gif) bottom right no-repeat;}
.menu3 ul li:hover ul li:hover a{background:#FBCB2B;color:#fff;} /* fcb81e */
.menu3 ul li:hover ul li:hover a.drop{background:#fcb81e url(images/point3a.gif) bottom right no-repeat;}
.menu3 ul li:hover ul li:hover ul{display:block;position:absolute;left:200px;top:-1px;width:200px;}
.menu3 ul li:hover ul li:hover ul li a{background:#ddd;color:#000;}
.menu3 ul li:hover ul li:hover ul li:hover a{background:#8AB649;color:#000;}
.menu3 ul li a:hover{color:#fff;}
.menu3 ul li a.ddown:hover{background:url(images/menu.gif) no-repeat right 15px; color: #FBCB2B}
.menu3 ul li a:hover ul{display:block;position:absolute;top:29px;left:0;background:#9DCDE7;margin-top:0;marg\in-top:1px;}
.menu3 ul li a:hover ul li a{display:block;background:#ddd;color:#000;height:30px;hei\ght:20px;line-height:15px;padding:5px 10px;width:201px;w\idth:179px;}
.menu3 ul li a:hover ul li a.drop{background:#ddd url(images/point3.gif) bottom right no-repeat;}
.menu3 ul li a:hover ul li a ul{visibility:hidden;position:absolute;height:0;width:0;}
.menu3 ul li a:hover ul li a:hover{background:#888;color:#fff;}
.menu3 ul li a:hover ul li a.drop:hover{background:#888 url(images/point3a.gif) bottom right no-repeat;}
.menu3 ul li a:hover ul li a:hover ul{visibility:visible;position:absolute;top:0;t\op:-1px;color:#000;left:200px;}
.menu3 ul li:last-child ul {width:147px; overflow: hidden}
.random_articles{float:left;width:500px;background:#EFEFEF;height:300px;display:inline;margin:4px 5px;padding:0;overflow:hidden;}.top_widget{float:left;margin:4px 0;}ol#toc,ol#toc_small{list-style:none;margin:0;padding:0;font-size:11px;float:left;background:none;}ol#toc li,ol#toc_small li{float:left;margin:0;}ol#toc a,ol#toc_small a{color:#06C;display:block;float:left;padding:5px 7px 5px 7px;text-decoration:none;font-size:12px;font-weight:bold;border-right:1px solid #C9C097;}ol#toc li.current,ol#toc_small li.current{background-position:0 -32px;background:#C9C097;}ol#toc li.current a,ol#toc_small li.current a{background-position:100% -32px;color:#333;font-weight:bold;}.top_tabs{background:#EBE8D8;height:25px;}.right_widget{background:#C9C097;}.content{padding:10px;}#content_box{margin:5px;clear:both;width:992px;background:url(images/bgr_int.gif) repeat-y 692px top;}#content{margin-left:5px;clear:both;width:677px;}
/* .hp_left_header{background:#3B9BD0 url(images/bgr_green.gif) repeat-x;} */
.hp_left_header h2,.hp_middle_header h2,.hp_right_header h2{font-size:22px; padding:7px 0 5px 10px;font-family:georgia;margin:0;font-weight:normal;color:#fff;} /* background:url(images/arrow.gif) no-repeat right top; */
#content h2.entry-title{font-size:20px;padding:15px 0 3px 0;margin:0;font-family:georegia,times;font-weight:normal;background:none;}
.article_box{margin-bottom:15px;padding-bottom:10px;}
.format_text{font-size:12px;}
.format_text p{font-size:12px;line-height:17px;padding:0 0 10px 0;margin:0;}
.format_text li{font-size:12px;}
.format_text .avatar{float:left;margin-right:4px;}
.format_text p img{padding:2px;border:1px solid #333;margin:5px 10px 0 0;}
.format_text p img.alignright{margin:0 0 0 20px;}
.format_text a{text-decoration:underline;}
.format_text a:hover,.format_text a:focus,.format_text a:active{text-decoration:none;}
.headline_area{margin-bottom:0;}
.headline_meta{line-height:0;display:none;}
form{padding:0;margin:0;}
.post_box,.teasers_box{border-top:none;padding-top:0;}
.article_bb_info{clear:left;padding-top:4px;margin:4px 10px 0 10px;font-size:11px;color:#333;border-top:1px dotted #ccc;}

#sidebars{width:auto;padding:0;margin:0;}.sidebar{border:none!important;}
.sidebar ul.sidebar_list{margin:0!important;padding:0!important;padding-left:0!important;padding-right:0!important;}
#sidebars #sidebar_1{float:left;margin-right:5px;width:354px;}
/* #sidebars #sidebar_1 .hp_middle_header{background:#9DCDE7 url(images/bgr_dgreen.gif) repeat-x;} */
#sidebars #sidebar_2{float:left;width:300px;}
/* #sidebars #sidebar_2 .hp_right_header{background:#FBC81D url(images/bg_red.gif) repeat-x;} */
.box_recommend{padding:10px 10px 0 10px;}
.box_column{padding:10px;}
.box_column p{margin:0;padding:0;font-size:12px;line-height:18px;}
.box_recommend p{line-height:17px;padding:0 0 10px 0;margin:0;font-size:12px;}
.box_column h4{font-size:32px;padding:0 0 3px 0;margin:0;font-family:georgia,times;font-weight:normal;}
.common{font-size:12px;margin:0;padding:0;line-height:18px;}
.hot{padding:10px;background:#FAE18A;}
.hot p{font-size:14px;padding:0 0 5px 10px;margin:0;font-weight:bold;line-height:14px;}
/* .int_header{background:#DFDFDF url(images/bg_gray.gif) repeat-x;} */
h5{font-size:18px;padding:7px 0 5px 10px;font-family:georgia;margin:0;font-weight:normal;color:#333;text-transform:none;}
h5,h2.new{color:#333;font-family:georgia;font-size:18px;font-weight:normal;margin:0;padding:7px 0 5px 10px;text-transform:none;}
#content h5{font-size:18px!important;color:#060!important;font-family:arial,verdana!important;background:none;letter-spacing:normal!important;}
.half{float:left;width:50%;}.half p{font-size:12px;padding:0 0 7px 10px;margin:0;line-height:12px;font-weight:bold;}
.two_cols{clear:both;padding:10px;}

#footer{border-top:none;font-size:11px;padding:0;}
.footer{margin:10px auto;font-size:11px;width:1004px;}
.footer_left{float:left;width:500px;text-align:left;}
.footer_right{float:right;width:400px;text-align:right;}
.related ul{list-style:none;margin:0;padding:0;}.related li{font-size:12px;padding:0 0 3px 20px;margin:0;background:url(images/small_arrow.gif) no-repeat 10px 6px;}.related{padding-bottom:10px;}#content h5,.related_title{font-size:18px!important;color:#060!important;padding:10px 0!important;font-family:arial,verdana!important;}.tags{background:#F9F5E7;border-bottom:1px solid #FFF;border-top:1px dotted #FFE7AE;font-size:11px;padding:5px;}.article_details{background:#F9F5E7;border-bottom:1px dotted #FFE7AE;font-size:11px;padding:5px;text-transform:capitalize;}.local_navigation{background:#FFFFD5;border-bottom:1px dotted #E0E1B7;border-top:1px dotted #E0E1B7;font-size:11px;margin:10px 0;padding:5px;text-align:center;line-height:15px;}.recent{padding:10px;}.recent p{font-size:12px;padding:0 0 5px 10px;margin:0;background:url(images/black_arrow.gif) no-repeat left 2px;font-weight:bold;line-height:14px;}
.fll, .defaultSocial .twitter-follow-button {float: left;}
.flr {float: right}


.social{border:1px dotted #ccc;padding:8px 8px 1px;background:url(images/bgr_social.jpg) repeat-x;margin:10px 0;}
.social .twitter-share-button, .social #___plusone_1, .social a.print  {position: relative; top:-6px;} .social a.print:hover {text-decoration: none;}
.social a.print {font-size: 14px; top: -9px}
.social h3{font-size:18px;padding:0 0 10px 0;margin:0;font-weight:normal;}.social_left{float:left;width:38%;font-size:12px;}.social_left p{font-size:12px;line-height:12px;margin:0;padding:0 0 10px 0;}.social_right{float:left;width:57%;border-left:1px dotted #ccc;padding-left:15px;}.social_right img{margin:0 2px 2px 0;}.spacer{font-size:2px;clear:both;}#content h6{font-size:24px;padding:10px 0 0 0;margin:0;font-weight:normal;background:none;font-family:arial;color:#c00;text-transform:none;}.comments_intro{display:none;}#comments_list{border-top:none;}.comment{font-size:11px;color:#666;padding:15px 0 3px 0;background:none;}dl#comment_list dt .comment_author,dl#comment_list dt .comment_time,dl#comment_list dt .edit_comment{font-size:11px;}dl#comment_list dt .comment_author{font-weight:normal;}.comment .format_text p{font-size:11px;background-color:#EEE;padding:0 8px 5px 8px;color:#000;}.comment_body{background-color:#EEE;padding-top:14px;}.bypostauthor .children .comment_body,.bypostauthor .children .format_text p{background-color:#EEE!important;}.bypostauthor .comment_body,.bypostauthor .format_text p{background-color:#FFF1A8!important;}dl#comment_list .format_text p.reply,dl#comment_list .bypostauthor p.reply{background-color:transparent!important;}dl#comment_list .format_text img.cmtimg{float:left;border:none;padding:0;margin:0;margin-top:-4px;}dl#comment_list .format_text img{float:none;border:none;}dl#comment_list dd{border-bottom:none;}#comment_list .bypostauthor{background-color:transparent!important;}#commentform p{font-size:12px;}.comments_closed,.post_nav{display:none;}#comment_list .avatar img{margin:-6px 2px 0 0;}.depth-2 img{margin-top:-17px;}.breadcrumb{font-size:11px;padding:0 0 10px 0;}#GSWcontainer h5{background:none;letter-spacing:normal;}#GSWcontainer input[type="text"],#GSWcontainer select{font-family:Arial,Helvetica,sans-serif;}.gsw485 input[type="text"],.gsw485 select{padding:4px!important;}.gsw300 input[type="text"],.gsw300 select{padding:2px;}.gsw_widget_wrap{padding:5px 0;background:#fff;}#archive_info p,#archive_info h1{font-family:"Trebuchet MS",arial,verdana;font-size:24px;text-transform:none;display:inline;}#archive_info{border-bottom:none;}.prev_next{border-top:none;}#as_flights_from,#as_flights_to,#ui-datepicker-div{z-index:999;}#deals_wrap{width:99%;margin-left:1px;}#deals_wrap .odd{padding:5px 0 5px 22px;border-top:1px dotted #ccc;border-bottom:1px dotted #ccc;font-size:12px;background:#f4f4f4 url(images/bgr_common.gif) no-repeat 7px -26px;overflow:hidden;}#deals_wrap .even{padding:5px 0 5px 22px;background:#fff url(images/bgr_common.gif) no-repeat 7px -26px;font-size:12px;}.newsletter{background:#EB7329;padding:10px;color:#fff;font-size:12px;margin-bottom:0;}.rss_title{background:url(images/bgr_common.gif) no-repeat -370px -98px;font-size:14px;font-weight:bold;padding:1px 0 5px 25px;margin:0 0 5px 0;clear:both;overflow:hidden;}.rss_title2{font-size:14px;font-weight:bold;padding:1px 0 5px 25px;margin:0 0 5px 0;clear:both;overflow:hidden;}.sidebar_social{text-align:center;}.newsletter_field{padding:3px;width:200px;border:1px solid #333;float:left;}.btn_submit{height:24px;border:0;background:#000;color:#fff;}.third{float:left;width:33%;}.gsw300 .anchor{height:auto!important;}
.format_text h2{background:none;padding:10px 0;margin:0;color:#cc0000;font-size:16px; font-weight: bold;}
.alignright{float:right;border:1px solid #333;margin:0;margin-left:15px;}
.block a,.block a:visited{color:#FC0;}.rightalign{float:right;margin:0 0 0 15px;}.box_column h4{font-size:24px;padding-bottom:5px;}.btn_submit{width:70px;height:26px;padding:0;}.newsletter_field{border:0;height:28px;padding:5px;voice-family:"\"}\"";voice-family:inherit;height:18px;}html>body .newsletter_field{height:18px;}.box_column p{padding-bottom:10px;}.format_text p img.alignright{float:right;margin:8px;clear:all;}img.alignright{margin-left:15px;}.hfeed ul{margin-left:25px;clear:left;}.hfeed ol{margin-left:25px;clear:left;}.format_text img[align="left"]{margin-right:10px;margin-bottom:5px;}h3{color:#C00;font-size:1.17em;margin:.83em 0;font-weight:bolder;}.social h3{font-size:18px;padding:0 0 10px 0;margin:0;font-weight:normal;color:#000;}
.blogroll{float:left;width:80%;}
.blogroll p{font-size:12px;padding:0 0 7px 10px;margin:0;line-height:12px;font-weight:bold;}
.format_text img.alignnone{clear:none;display:inline;margin:5px 10px 0 0;}
.article_ad{clear:left;margin-top:5px;}
a.rMore{display:block;}
#forum_wrap{width:99%;margin-left:1px;}
#forum_wrap .int_header{background-attachment:scroll;background-color:#70923B;background-image:url(http://www.baliblog.com/wp-content/themes/thesis/custom/images/bgr_green.gif);background-position:0 0;background-repeat:repeat-x;}#forum_wrap h2{color:white;}#forum_wrap .even{background:white;}#forum_wrap .odd{background:#f4f4f4;overflow:hidden;border-bottom:1px dotted #CCC;border-top:1px dotted #CCC;}#forum_wrap .even,#forum_wrap .odd{padding:5px 0 5px 22px;font-size:12px;background-image:url('images/comment.gif');background-position:5px 5px;background-repeat:no-repeat;}#forum_wrap div.more{margin-left:1px;padding:2px 0 2px 22px;background-color:#70923B;background-position:0 0;background-repeat:repeat-x;}#forum_wrap div.more a{color:white;font-weight:bold;}.format_text .wp-caption p{color:#000;font-size:11px;font-style:normal;font-weight:bold;line-height:1.5em;margin-bottom:0;padding:0;} .newSearch {width: auto; display: block; overflow: hidden; height:100%; float: none; background: white; padding: 15px 0} .newSearch #searchform input{padding: 8px; width: 229px;} 

#dropmenu, #dropmenu ul {margin:0; padding:0; list-style-type:none; list-style-position:outside; position:relative; line-height:1.5em; z-index:300; background:#fff; font-size:13px} 
#dropmenu {background: none repeat scroll 0 0 #3B9BD0; border-left: 5px solid #FFFFFF; border-right: 5px solid #FFFFFF; height: 34px;} 
/* #dropmenu a:visited */ 




#dropmenu li {float:left; position:relative;} 
#dropmenu ul {position:absolute; display:none; width:12em; top:34px; left:-1px;} 
#dropmenu ul a {border-left:1px solid #c8c8c8;} 
#dropmenu ul a:hover li a {color:#FBCB2B;background:#9DCDE7;}
#dropmenu a ul.childer a:hover{background:red; color:#fff;} /*#FBCB2B */



#dropmenu li ul li ul {left: 192px; top: 1px;}   
#dropmenu li a ul:hover{background: red} #dropmenu ul ul {top:auto;}  
#dropmenu li ul ul {left:12em; margin:0px 0 0 10px;} 
#dropmenu li:hover ul ul, #dropmenu li:hover ul ul ul, #dropmenu li:hover ul ul ul ul {display:none;}  
#dropmenu li:hover ul, #dropmenu li li:hover ul, #dropmenu li li li:hover ul, #dropmenu li li li li:hover ul {display:block;} 
#dropmenu li ul a, #dropmenu li.current_page_parent li a, #dropmenu li ul li.current_page_item li a, #dropmenu li.current_page_ancestor li li a{ background:#9DCDE7;     border-top: 1px solid #CEE0B4; color: #000000; display: block; height: auto; line-height: 15px; padding: 8px 10px; width: 179px;} 



/*#dropmenu li:hover li a {color:#FBCB2B;background:#3B9BD0;}*/
/*#dropmenu li:hover a {color:#FBCB2B;background:#3B9BD0;}*/
#dropmenu li {background: #3B9BD0}
#dropmenu a, .ddmenu a {border-right: 1px solid #9DCDE7; color: #FFFFFF; display: block; font-weight: bold; text-decoration: none; background: url("images/menu.gif") no-repeat scroll right 15px transparent; padding: 8px 30px 6px 10px;    } /* #9DCDE7 */
/*#dropmenu a:hover {color: #fbcb2b; background: url("images/menu.gif") no-repeat scroll right 15px transparent}*/
#dropmenu li:hover a {background:#9DCDE7; color: #fbcb2b }
#dropmenu li a:hover {color: #fbcb2b; background: url("images/menu.gif") no-repeat scroll right 15px transparent}
#dropmenu li:hover ul a {color:black;background:#9DCDE7;}
#dropmenu li:hover ul a:hover {color: white; background: #fbcb2b }
#dropmenu a li a:hover {color: white; background: #fbcb2b }



#dropmenu li.current_page_ancestor a {color: #fff; background-color: #70923b} 
#dropmenu li.current_page_item li a{background:none repeat scroll 0 0 #AECC82; color: black} 
#dropmenu ul {border-top: 1px solid white;} 
#dropmenu li ul li ul {border-top: none; border-left: 1px solid white; left:190px;} 
/*#dropmenu li ul a:hover, #dropmenu li ul a:hover, #dropmenu li.current_page_parent li a:hover, #dropmenu li ul li.current_page_item li a:hover, #dropmenu li.current_page_ancestor li li a:hover {color: white;  background: #fbcb2b} */
#dropmenu li ul li.current_page_item a{color: #fff; background-color: #70923b}




/* slideshow for whygoiceland */ body div.slideshow-wrapper {text-align:center;} body div.slideshow-nav a.slideshow-prev, body div.slideshow-nav a.slideshow-next{text-decoration:none; background: none repeat scroll 0 0 #E4E0D2; border: 1px solid #D4D0C2; color: black; margin: 0 10px 0 0; padding: 2px 15px; white-space: nowrap;} body div.slideshow-nav a.slideshow-prev:hover, body div.slideshow-nav a.slideshow-next:hover{text-decoration:none; border:	1px solid #3169C6; 	background-color:	#C6D3EF; color: black; } body div.slideshow-nav a.slideshow-next {margin: 0 25px 0 10px;} body div.slideshow-nav{margin:15px 0 9px}
body table.maintab {text-align: left;}


.defaultSocial {background: #eef9fd;  border-bottom: 1px solid #c4deef}
.defaultSocial .row { border-bottom: 1px solid white; display: block; clear: both; border-top: 1px solid #c4deef; padding: 8px}
.defaultSocial .title {display: block; text-transform: uppercase; margin-bottom: 3px;}
.defaultSocial .twitter-follow-button {width: 150px !important}
.defaultSocial a.about {text-decoration: underline; font-size: 11px; margin-top:2px;}
.defaultSocial a.rss {background: url(images/rss-small.gif) 0 0 no-repeat; font-size: 12px; padding: 1px 0 0 20px; margin-right: 56px;  margin-top: 5px; float: right;}
.sidebar .defaultSocial input[type=text], .sidebar .defaultSocial input[type=email] {background: white; border: 1px solid #186488; margin-right: 2px;}
.sidebar .defaultSocial input[type=submit] {background: #fbc81d; color: black; cursor: pointer}

a.seemorelink {font-weight: bold; background: url("images/more.gif") no-repeat scroll 100% 5px transparent; display: block; margin: 0 auto; padding: 0 8px; text-align: center; text-transform: uppercase; width: 74px;}
a.seemorelink:before {content: url(images/more.gif); padding-right: 3px}
a.seemorelink:hover {text-decoration: none;}

.askq legend, .askq input.submit {text-transform: uppercase;}
.askq legend, .askq fieldset {border: none; padding:0; margin:0; }
.askq legend{font:400 16px/16px georgia, _serif; color: #006697; margin-bottom: 9px}
.askq textarea, .askq input.text {border: 1px solid #186486;  padding:3px 5px; border-radius: 3px; }
.askq textarea {width: 205px; min-height:57px; height: auto !important; height: 57px }
.askq textarea, .askq input.text, .askq input.submit{font: normal 12px 'Arial'; background: white}
.askq input.submit {font-size: 11px; border: none; }
.askq input.text {width: 177px }
.askq .clear {height:5px;}
.fll {float: left;}
.flr {float: right;}

body, .sprite, .hot p, .half p, .blogroll p,
.menu3 ul li a.ddown, .menu3 ul li a.ddown:visited,
.hp_left_header, #sidebars #sidebar_1 .hp_middle_header, #sidebars #sidebar_2 .hp_right_header, .int_header,
.hp_left_header h2, .hp_middle_header h2, .hp_right_header h2, h5, h2.new {background: transparent url('images/bgr_common.gif') 0 0 no-repeat;}
.hp_left_header h2, .hp_middle_header h2, .hp_right_header h2, h5, h2.new {background-position: right top; }
.hot p, .half p, .blogroll p {background-position: 0 -327px}
body {background-color:#F1EFEF; background-repeat: repeat-x; background-position:  0 -723px;}
.hp_left_header {background-color: #3B9BD0;  background-repeat: repeat-x; background-position: 0 -406px}
#sidebars #sidebar_1 .hp_middle_header {background-color: #9DCDE7; background-repeat: repeat-x; background-position: 0 -453px}
#sidebars #sidebar_2 .hp_right_header {background-color: #FBC81D; background-repeat: repeat-x; background-position: 0 -498px}
.int_header {background-color: #DFDFDF; background-repeat: repeat-x; background-position: 0 -545px}
.menu3 ul li a.ddown, .menu3 ul li a.ddown:visited {background-position: 100% -174px}